All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
xmpp_muc.h File Reference
`#include <ptclib/xmpp_c2s.h>`

Go to the source code of this file.

## Classes

class | XMPP::MUC::User
class | XMPP::MUC::Room

## Namespaces

| XMPP
| XMPP::MUC

## Functions

const PCaselessString & | XMPP::MUC::NamespaceTag ()
| XMPP::MUC::PSORTED_LIST (Users, User)